<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strContinue"><!--XLATESTART-->Fortfahren<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExitWizard"><!--XLATESTART-->Assistent beenden<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelArray"><!--XLATESTART-->Ausgewählte physische Festplatten<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReconfigure"><!--XLATESTART-->Neukonfiguration von <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strResizeEC"><!--XLATESTART-->Grösse ändern <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strStep1"><!--XLATESTART--> (Schritt 1 von 3)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVDdisks"><!--XLATESTART-->Physische Festplatten in der aktuellen virtuellen Festplattenkonfiguration<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDiskAdded"><!--XLATESTART-->Anzahl der ausgewählten physischen Festplatten:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReconfigureErr"><!--XLATESTART--> Fehler beim neu konfigurieren<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strResizeErr"><!--XLATESTART--> Grösse ändern Fehler<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoReconfig"><!--XLATESTART-->Dieses virtuelle Laufwerk kann nicht konfiguriert werden. Mögliche Gründe:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason1"><!--XLATESTART-->Nicht genügend physischer Festplattenspeicherplatz.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason2"><!--XLATESTART-->Die virtuelle Festplatte hat die maximale Anzahl unterstützter physischer Festplatten erreicht, die zu diesem Zeitpunkt neu konfiguriert werden können.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason3"><!--XLATESTART-->Neukonfiguration oder Grössenänderung wird derzeit nicht unterstützt.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReason4"><!--XLATESTART-->Ungültige Konfiguration Um Informationen zur Neukonfiguration virtueller Festplatten oder Grössenänderung erweiterter Caches zu erhalten, bitte Online- Help- und Speichercontroller- Dokumentation einsehen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxAllowed"><!--XLATESTART-->Maximale Anzahl von physischen Festplatten, die hinzugefügt werden können:<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strMaxAllowedSSC"><!--XLATESTART-->Maximale Anzahl von physikalischen Festplatten, die ein erweiterter Cache enthalten kann ist:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubTitleVD"><!--XLATESTART-->Wählen Sie die physikalischen Festplatten, die zur virtuellen Festplatte hinzugefügt werden sollen. Bei manchen Controllern können die physikalischen Festplatten von der virtuellen Festplatte abgewählt oder entfernt werden. Abhängig davon, wie Sie die virtuelle Festplatte neukonfigurieren ist es unter Umständen nicht erforderlich, physikalische Festplatten auszuwählen oder abzuwählen. Für zusätzliche Informationen sehen Sie bitte die Speichercontroller Support-Matrix in der Online-Hilfe oder im Benutzerhandbuch ein.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSubTitleEC"><!--XLATESTART-->Wählen Sie die physikalischen Festplatten, den Sie dem erweiterten Cache hinzufügen möchten aus, oder wählen Sie die physikalischen Festplatten ab, die Sie aus dem erweiterten Cache entfernen möchten. Wenn Sie die Grösse des erweiterten Cache ändern, müssen Sie evtl. physikalische Festplatten auswählen oder abwählen. Für zusätzliche Informationen sehen Sie bitte die Speichercontroller Support-Matrix in der Online-Hilfe oder im Benutzerhandbuch ein.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddDisk"><!--XLATESTART-->Um diese virtuelle Festplatte neu zu konfigurieren, müssen Sie mindestens eine physische Festplatte auswählen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpandCapacity"><!--XLATESTART-->Kapazität erweitern<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpCapNotApplicable"><!--XLATESTART-->Kapazitätserweiterung der virtuellen Festplatte ist innerhalb derselben Festplattengruppe anwendbar. Da Sie (eine) zusätzliche Festplatte(n) ausgewählt haben, klicken Sie bitte auf die Schaltfläche 'Fortfahren', um mit dem RAID-Neukonfigurationsvorgang fortzufahren.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExpandCapacityDescription"><!--XLATESTART-->Kapazitäterweiterung auf dieselbe RAID-Stufe ohne Hinzufügen von physischen Festplatten ist für diese virtuelle Festplatte möglich. Klicken Sie auf die Schaltfläche 'Kapazität erweitern', um diesen Vorgang auszuführen.<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNoOldDisk"><!--XLATESTART-->Sie haben alle physikalischen Mitglied-Festplatten vom erweiterten Cache abgewählt oder entfernt. Behalten Sie zumindest eine der alten physikalischen Mitglied-Festplatten im erweiterten Cache.<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNoChange"><!--XLATESTART-->Sie haben keinen physikalischen Festplatten zum erweiterten Cache hinzugefügt, oder keinen physikalischen Festplatten aus dem erweiterten Cache entfernt.<!--XLATESTOP--></xsl:variable>        
</xsl:stylesheet>
